body {
  background-color: #FFFFFF;
  color: #000000;
  margin: 0px;
  padding: 0px;
}

h1 {
  background-color: inherit;
  color: #0000A9;
  font-size: 160%;
  margin: 1em 0px 0.25em 0px;
}

h2 {
  font-size: 140%;
  margin: 1em 0px 0.25em 0px;
}

img {
  border: 0px;
}

table {
  font-family: Arial, Helvetica, sans-serif;
}

table.GeneralTable td {
  padding: 0px 7px 0px 7px;
}

textarea {
  font-family: 'Courier New', Courier, monospace;
  font-size: 108%;
}

th {
  background-color: #0A5;
  color: #FFF;
  font-size: 110%;
  font-weight: normal;
  padding: 2px 10px 2px 10px;
  text-align: left;
}

tr {
  vertical-align: top;
}

ul {
  margin: 0px 0.25em 0px 1em;
  padding: 0px;
}

ul li {
  margin: 2px 0px 2px 0px;
  padding: 0px;
}

.MenuItem, .MenuItemHighlighted, .MenuItemSeparator, input.button, input.text, select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}

.MenuItem, .MenuItemHighlighted {
  border: 1px solid;
  padding: 3px 4px 3px 4px;
}

.MenuItem {
  background-color: inherit;
  color: inherit;
}

.MenuItemSeparator {
  vertical-align: middle;
}

.MenuItem:hover, .MenuItemHighlighted {
  background-color: #FFFFFF;
  border-color: #888888 !important;
  color: inherit;
}

.PageContent, .News {
  /* font-family: Arial, Helvetica, sans-serif; */
  font-family: 'Times New Roman', Times, sans;
  font-size: 108%;
  padding: 5px 2.5% 5px 2.5%;
}

.PageContent div.Separator {
  border-bottom: 1px dashed #999;
}

.PageContent div.SolidSeparator {
  border-bottom: 2px solid #000;
}

.PageContent h1,
.News h1 {
  margin-left: -5px;
}

.PageContent .InfoBlock,
.PageContent .WarnBlock {
  color: inherit;
  margin: 25px 0px 25px 0px;
  padding: 15px;
}

.PageContent .InfoBlock {
  background-color: #F9F9FF;
  border: 1px solid #8888B9;
}

.PageContent .WarnBlock {
  background-color: #FFF9F9;
  border: 1px solid #B98888;
}

.PageContent .InfoBlock h1,
.PageContent .WarnBlock h1 {
  margin: 0px !important;
}

.PageContent .WarnBlock h1 {
  color: #A90000 !important;
}

.News h1 {
  margin-bottom: -25px;
}

.News h2 {
  font-size: 120%;
  margin-top: 30px;
  margin-bottom: 0px;
}

.News p {
  margin-bottom: 10px;
  margin-top:    10px;
}
